# Generated by Django 2.2.7 on 2020-03-02 13:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0064_auto_20200302_1301'),
    ]

    operations = [
        migrations.AddField(
            model_name='sitefeature',
            name='is_highlighted',
            field=models.BooleanField(default=False, verbose_name='is highlighted'),
        ),
    ]
